
Foreman - Feature #4691

Hosts should be searchable via their management status

03/18/2014 09:51 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Search   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.0

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I want to have a search option to find hosts according to their "managed" status.

Associated revisions

Revision bb052243 - 03/31/2014 01:05 PM - Michael Moll 

fixes #4691 - add search for hosts' managed status

History

#1 - 03/18/2014 10:06 PM - Anonymous

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/1308

#2 - 03/26/2014 12:57 PM - Anonymous

- Target version changed from 1.9.0 to 1.8.4

#3 - 03/31/2014 09:17 AM - Dominic Cleal

- translation missing: en.field_release set to 4

#4 - 03/31/2014 01:31 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset bb052243c1948e20dd6f9e436fc851f148d385f4.
